/*-=-=-=-=-=-=-=-=-=-=-=- RCCL/RCI Notice of Copyright -=-=-=-=-=-=-=-=-=-=-*
 *									    *
 *	Copyright (C) 1987, 1991 by John E. Lloyd.			    *
 *									    *
 *	Information on copyright permissions, as well as a complete	    *
 *	disclaimer of warranty, is given in the file COPYRIGHT.		    *
 *									    *
 *-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=*/

/* routine to return the name of the help file. Returns NULL if
   the help file name can't be found. */

#include "cdefs.h"

char fileName[64];
char *getenv();

char *helpFileName()
{
	char *dir;
	if ((dir = getenv("RCCL")) == NULL)
	 { dir = "/local/lib";
	 }
	sprintf (fileName, "%s/arc/help.txt", dir);
	return (fileName);	
}
